=== debian/control ===
Source: ros-humble-bond-core
Section: misc
Priority: optional
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: http://www.ros.org/wiki/bond_core
Standards-Version: 3.9.2

Package: ros-humble-bond-core
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-bond, ros-humble-bondcpp, ros-humble-smclib, ros-humble-ros-workspace
Description: A bond allows two processes, A and B, to know when the other has terminated, either cleanly or by crashing.
 The bond remains connected until it is either broken explicitly or until a heartbeat times out.
